@charset "utf-8";
/* main.css */

/*
Color Palette for BFS/BAIRS

#c6a945 - Dark Tan: hover color and borders
#ece2c1 - Medium Tan: banner and buttons
#f2ecd7 - Light Tan: A-Z menu background
#006699 - Medium Blue: table header background, links
#eee    - Pale Gray: Table background
#ccc    - Gray: td, th border
#482400 - Medium Brown: h2

*/

/*********** HTML Tags *************/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background: #fff;
	color: #000;
	line-height: 1.166em;
	min-width: 980px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0.2em 0;
	line-height: 1.1em;
}
h1 {
	margin: 0.3em 0 0 0;
	font-size: 1.5em;
	color: #000;
}
h2 {
	font-size: 1.3em;
	color: #482400;
	margin: 1.4em 0 0.2em 0;
}
h3 {
	font-size: 1.18em;
	font-style: italic;
	color: #000;
	margin: 1em 0 0.2em 0;
}
h4 {
	font-size: 1.1em;
	color: #006;
	margin: 0.5em 0 0.2em 0;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
p {
	font-size: 1em;
	margin: 1em 0;
	line-height: 1.116em;
}
a:link,
a:visited {
	color: #069;
	text-decoration: none;
}
a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}
a:focus {
	text-decoration: underline;
/*	background-color: #ccc !important; (background-color interferes with accordion) */
	border: 1px dotted #ccc;
}
button {
	cursor: pointer;
	font-size: 0.9em;
}
blockquote {
	margin: 0 4em;
}
code {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
header {
	display: block;
	margin: 0;
	padding: 0;
	background-color: #ece2c1;
}
header img {
	margin: 0;
	padding: 0 0 0 10px;
}
footer {
	clear: both;
	display: block;
	text-align: center;
	font-size: 0.75em;
	margin: 0;
	padding: 1em 0;
	background: #fff;
	border-top: 1px solid #c6a945;
}
footer img {
	vertical-align: middle;
}
footer ul {
	list-style: none;
	display: inline;
}
footer li {
	display: inline;
	border-left: 1px solid #666;
	margin:0;
	padding: 0 1em;
}
footer li:first-child {
	border-left: none;
}
footer a:link, footer a:visited {
	text-decoration: none;
}
footer a:hover, footer a:active {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0.5em 0 1em 0;
	padding: 1em 5em 1em 1em;
	background-color: #eee;
}
th,
td {
	padding: 3px 6px;
	border: 1px solid #ccc;
	vertical-align: top;
}
th {
	color: #fff;
	font-weight: bold;
	font-style: italic;
	background-color: #069;
}
caption {
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	padding: 0.6em 0 0.2em 0;
}
dl {
	margin: 0.8em 0 0.8em 1.5em;
}
dt {
	margin: 0;
	padding: 0;
}
dd {
	margin: 0;
	padding: 1em 0 1em 1em;
}
dd p {
	margin: 0;
}
dd ul {
	margin: 0;
}
ul {
	list-style-type: disc;
	margin: 0.5em 0 0 2em;
}
ul ul {
	list-style-type: circle;
}
ol {
	font-size: normal;
	/*	list-style-type:decimal;* including this overrules the type attribute */
	margin: 0.5em 0 0 2.5em;
}
li {
	margin: 0.3em;
	line-height: 1.116em;
}
td ol li {
	line-height: 1.116em;
}
ol ol li {
	font-size: 100%;
	margin: 4px 0 0 3px;
}
ol ol ol li {
	font-size: 100%;
	margin: 4px 0;
}
ol ol ul li,
ol ol ol ul li {
	font-size: 100%;
}
ol p,
ul p {
	font-size: 100%;
	margin: 0.8em 0;
}
li > h2 {
	font-size: 140%;
	margin: 4px 0;
}
h1 + ol,
h1 + ul {
	margin: 2em 0 2em 1.5em;
}
hr {
	border: 1px solid #999;
}
/*********** Major Page Elements *************/

#sitelinks { /* horizontal navigation */
	display: block;
	margin: 0;
	padding: 10px;
	background: #fff;
	border-top: 2px solid #c6a945;
	border-bottom: 2px solid #c6a945;
	white-space: nowrap;
}
#sitelinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sitelinks li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0 10px 0 0;
	padding: 3px 0;
}
#sitelinks a:link,
#sitelinks a:visited {
	text-decoration: none;
	background-color: #ece2c1;
	color: #003399;
	font-size: 0.8em;
	margin: 0 4px 0 0;
	padding: 4px 12px;
	border: 1px solid #ccc;
}
.borderradius #sitelinks a:link,
.borderradius #sitelinks a:visited {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#sitelinks a:hover,
#sitelinks a:active {
	background-color: #c6a945;
}
#mainbody {
	float: left;
	width: 75%;
	margin: 0;
	padding: 0;
}
#content {
	float: right;
	width: 61%;
	margin: 1em 1em 0 0;
	background: #fff;
	padding: 0 2% 0 1%;
	min-height: 200px;
}

#sidebar { /* secondary vertical navigation */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 31%;
	padding: 1%;
}
#sidebar h1 {
	font-size: 0.9em;/**/
	font-weight: bold;
	margin: 0;
	padding: 0 0 0.3em 0;
}
#sidebar h2 {
	margin: 0.5em 0;
	padding: 0;
	font-size: 0.9em;
	font-weight: bold;
	color: #482400;
}
#sidebar h2 a:link,
#sidebar h2 a:visited {
	color: #482400;
}
#sidebar ul {
	list-style-type: none;
	margin: 0 2%;
}
#sidebar ul li {
	margin: 1em 0 0 0;
	padding: 0;
	font-weight: bold;
	color: #009;
}
#sidebar li a:link,
#sidebar li a:visited {
	text-decoration: none;
	margin: 0;
	padding: 0.3em;
	display: block;
	color: #009;
}
#sidebar li a:hover,
#sidebar li a:active {
	color: #000;
	text-decoration:underline;
}
#sidebar ul.submenu {
	margin: 0;
	padding: 0;
	background-color: #ece2c1;
}
#sidebar ul.submenu li {
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#sidebar ul.submenu a:link,
#sidebar ul.submenu a:visited {
	font-weight:normal;
	font-size: 0.85em;
	margin: 0;
	padding: 0.3em;
	display: block;
	border-bottom: 1px solid #fff;
}
/* Highlight the corresponding section in the top horizontal navbar */
body.section1 li#section1 a,
body.section2 li#section2 a,
body.section3 li#section3 a,
body.section4 li#section4 a,
body.section5 li#section5 a,
body.section6 li#section6 a,
body.section7 li#section7 a {
	background-color: #c6a945;
}
/* 
Highlight the sidebar item corresponding to the current page 
Note the class on the body tag
*/

body.topic1 li#topic1 a,
body.topic2 li#topic2 a,
body.topic3 li#topic3 a,
body.topic4 li#topic4 a,
body.topic5 li#topic5 a,
body.topic6 li#topic6 a,
body.topic7 li#topic7 a,
body.topic8 li#topic8 a,
body.topic9 li#topic9 a,
body.topic10 li#topic10 a,
body.topic11 li#topic11 a,
body.topic12 li#topic12 a,
body.topic13 li#topic13 a,
body.topic14 li#topic14 a,
body.topic15 li#topic15 a,
body.topic16 li#topic16 a,
body.topic17 li#topic17 a,
body.topic18 li#topic18 a,
body.topic19 li#topic19 a,
body.topic20 li#topic20 a,
body.topic21 li#topic21 a,
body.topic22 li#topic22 a,
body.topic23 li#topic23 a,
body.topic24 li#topic24 a,
body.topic25 li#topic25 a,
body.topic26 li#topic26 a,
body.topic27 li#topic27 a,
body.topic28 li#topic28 a,
body.topic29 li#topic29 a,
body.topic30 li#topic30 a,
body.topic31 li#topic31 a,
body.topic32 li#topic32 a,
body.topic33 li#topic33 a,
body.topic34 li#topic34 a,
body.topic35 li#topic35 a,
body.topic36 li#topic36 a,
body.topic37 li#topic37 a,
body.topic38 li#topic38 a,
body.topic39 li#topic39 a,
body.topic40 li#topic40 a {
	color: #fff;
	background-color: #069;
}
.contactinfo {
	margin: 1.5em 0;
}
.contactinfo p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}
/** Home Page panels **/
.panel {
	float: left;
	width: 33%;
	min-width: 300px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin: 10px;
}
.panel h1 {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	width: 300px;
	height: 60px;
	border: 1px solid #ccc;
	background-color: #ece2c1;
}
.panel h1:hover {
	background-color: #c6a945;
}
.panel h1 a:link,
.panel h1 a:visited {
	background: transparent;
	margin: 0;
	padding: 10px 0;
	display: block;
}
.panel h1 span {
	font-size: 0.65em;
}
.borderradius .panel h1 {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 4px 4px 4px #999;
	-moz-box-shadow: 4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
}
.panel h2 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 1.3em;
}
.panel p {
	text-align: center;
	margin: 10px 0;
	padding: 0;
	font-size: larger;
}
#lower {
	clear: both;
	margin: 50px 0 100px 0;
}
#mid {
	clear: both;
	margin: 50px 0 50px 0;
}
#upper {
	clear: both;
	margin: 20px 0 0 0;
}

/** end Home Page panels **/

#wrap1col {
	margin: 6px 60px;
	padding: 0;
	border: 1px solid #ccc;
	min-width: 770px;
}
#wrap1col #content {
	float: none;
	margin: 0;
	padding: 0 1%;
	width: 95%;
	background: #fff;
}
#wrap2col {
	position: relative;
	margin: 6px 60px 0 60px;
	padding: 0;
	border: 1px solid #ccc;
	width: 90%;
	min-width: 770px;
}
#wrap2col #sidebar {
	float: left;
	width: 20%;
	height: 100%;
	min-height: 220px;
	/*	width: 21%;*/
	margin: 0;
	padding: 1%;
	background: #ece2c1;
	border-bottom: 1px solid #c6a945;
}
#wrap2col #content {
	float: right;
	margin: 0;
	padding: 2% 1% 0 1%;
	width: 75%;
	background: #fff;
}
.lastUpdate p {
	font-size: 0.8em;
	text-align: left;
	background: #fff;
	color: #333;
	margin: 0;
	padding: 0 1em;
}
/*********** Accessibility *************/

#skip {
	position: relative;
	margin: 0 1% 0 63%;
	padding: 0;
	white-space: nowrap;
}
#skip1col {
	position: relative;
	margin: 0 50px 0 80%;
	padding: 0;
	white-space: nowrap;
}
#skip span,
#skip1col span {
	margin: 0;
	padding: 0 2.5em;
}
#skip a:link,
#skip a:visited,
#skip1col a,
#skip1col a:visited {
	font-size: 0.8em;
}
#skip a:focus,
#skip1col a:focus {
	position:static;
	width:auto;
	height:auto;
}
.offscreen {
	/* used to move elements offscreen but retain info for screen readers, e.g. image with complex info */
	margin: 0 0 0 -2000px;
	padding: 0;
	font-size: 0.1em;
	color: #fff; /* IE7 doesn't interpret the margin-left, so we resort to match text color to background! */
}
/*********** Classes *************/

.alert {
	color: #900;
	font-weight: normal;
}
.alertstrong {
	color: #900;
	font-weight: bold;
}
.answer {
	margin-top: 0.2em;
	margin-left: 2em;
}
.question {
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2;
}
ol.answer,
ul.answer {
	margin-left: 4em;
}

.azmenu {
	margin: 0.5em 0 0 0;
	padding: 0;
	letter-spacing: 0.5em;
	background-color: #f2ecd7;
	padding: 0;
	white-space: nowrap;
	border: 1px dotted #666;
}
.azmenu p {
	margin: 0;
	padding: 0.3em;
	letter-spacing: normal;
	font-size: larger;
}
.azmenu a:link,
.azmenu a:visited {
	margin: 0;
	padding: 0 0.3em;
	text-decoration: none;
	background-color: transparent;
}
.azmenu a:hover,
.azmenu a:active {
	text-decoration: underline;
	background-color: #c6a945;
}
.azlist p {
	margin: 0.3em 0;
	font-size: 90%;
}
.azlist a:link,
.azlist a:visited {
	text-decoration: none;
}
.backlight {
	background-color: #ffeda4;
}
.BackToTop {
	margin: 1em 0 0 0;
}
.borderbottom {
	border-bottom: 1px solid #000 ! important;
}
.borderit {
	border: 1px solid #fff;
	padding: 0 6px;
}
.buttons {
	margin: 2em 0;
	padding: 0;
	text-align: center;
}
.buttons ul {
	list-style-type: none;
}
.buttons ul li {
	display: inline;
	margin: 0 1em;
	padding: 0;
}
.buttons ul li a:link,
.buttons ul li a:visited {
	padding: 0.5em 1em;
	background-color: #036;
	color: #FC0;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #fc0;
}
.buttons ul li a:hover,
.buttons ul li a:active {
	background-color: #00C;
	text-decoration: underline;
}
a.buttontext:link,
a.buttontext:visited {
	border: 1px solid #ccc;
	padding: 5px 10px;
	background-color: #ece2c1;
}
a.buttontext:hover,
a.buttontext:active {
	background-color: #c6a945
}
.callout {
	float: right;
	margin: 5px 10px;
	padding: 0 10px;
	border: 2px outset #069;
	width: 200px;
}
table.clear {
	border: none;
}
table.clear td,
table.clear th {
	background-color: #fff;
	border: none;
}
table.clear th {
	color: #000;
}
.footnote {
	font-size: 0.85em;
}
a.glossaryLink {
	text-decoration: underline;
	font-style:italic;
}
.hcm {
	padding: 40px 0 0 10px; /* margin ignored by IE; use padding instead */
	font-size: larger;
}
.highlight {
	background-color: #cff;
}
.highlight2 {
	font-size: 1.4em;
	letter-spacing: 0.02em;
	color: #6c3600;
}
.highlight3 {
	background-color: #900;
	color: #fff;
	padding: 0.5em;
	border: 1px solid #999;
}
.highlight3 a:link,
.highlight3 a:visited {
	color: #fff;
}
.highlight4 {
	background-color: #900;
	color: #fff;
	padding: 0;
}
.larger {
	font-size: larger;
}
table.maintopics {
	width: 90%;
	margin: 10px auto;
}
table.maintopics th,
table.maintopics td {
	width: 50%;
}
table.maintopics th {
	background: url(../images/tableheader.jpg) repeat-x top left #ece2c1;
	padding: 10px 0;
	color: #000;
	font-style: normal;
	font-size: 1.1em;
	text-align: center;
	border-top: 10px solid #fff; /* a kludge to create appearance of separation between rows */
	border-left: 1px solid #fff; /* the left-right borders are necessary to avoid visual anomalies in some browsers */
	border-right: 1px solid #fff;
}
table.maintopics td {
	background-color: #f2ecd7;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
ul.listimage {
	list-style-image: url(../images/list-arrow.gif);
}
ul.listimage p {
	margin: 0.5em 0 1em 1em;
}
ul.noliststyle,
ol.noliststyle {
	list-style-type: none;
}

/***  BFS Roles and Responsibilities Matrix ***/
.roleyes {
	background-color: #38a971;
}
.rolepossible {
	background-color: #ff9;
}
.roleno {
	background-color: #ccc;
}
table.roles td,
table.roles th {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #fff;
}
/*** end BFS Roles and Responsibilities Matrix ***/

img.screenshot {
	border: 1px solid #000;
}
div.section {
	margin: 1.5em 0;
}
.single {  /* close up white space around a page element */
	margin: 0.2em 0;
}
.smaller {
	font-size: smaller;
}
.strikethrough {
	text-decoration: line-through;
}
.traininglegend {
	float: right;
	margin: 6px 0 0 10px;

	padding: 0;
	font-size: 1.2em;
	width: 250px;
	border: 1px solid #ccc;
}
.traininglegend h2 {
	margin: 0;
	padding: 0;
}
.traininglegend h2 a:link,
.traininglegend h2 a:visited {
	font-size: 0.65em;
	font-weight: bold;
	margin: 0;
	padding: 0 5px;
	display: block;
	background-color: #069;
	color: #fff;
	text-decoration: none;
}
.traininglegend h2 a:hover,
.traininglegend h2 a:active {
	background-color: #69F;
	color: #000;
}
.traininglegend h3 {
	font-size: 0.75em;
	font-weight: bold;
	margin: 0;
	padding: 3px;
	color: #2a2f60;
}
.traininglegend p {
	font-size: 0.7em;
	margin: 0 0 0 10px;
	padding: 3px;
}
.traininglegend ul li {
	font-size: 0.7em;
}
.traininglegend img {
	vertical-align: middle;
	margin: 0 3px 0 0;
}
.traininglegend hr {
	width: 50%;
	height: .3px;
	color: #666;
}
.underline {
	text-decoration: underline;
}
div.standardwidth {
	margin: 0;
}
div.standardwidth table {
	width: 95%;
}
div.narrowwidth {
	margin: 0;
}
div.narrowwidth table {
	width: 60%;
}
td.subcell {
	padding-left: 3em;
}
td.subsubcell {
	padding-left: 6em;
}
th.subhead {
	background-color:#69C;
	color: #fff;
}
tr.altrow {
	background-color: #FFC;
}
tr.bordertop {
	border-top: 1px solid #fff;
}
table.borderless th,
table.borderless td {
	border: none;
}
.upktagline {
	font-weight: normal;
	font-size: 11px;
	color: #000;
	display: block;
	margin: -10px 0 0 36px;
}
.whatsnew {
	margin: 26px 10px 0 170px;
	padding: 10px;
	border-top: 1px solid #2a2f60;
	border-right: 2px solid #2a2f60;
	border-bottom: 2px solid #2a2f60;
	border-left: 1px solid #2a2f60;
	width: 300px;
}

.whatsnew h1 {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #857129;
	font-size: larger;
	font-weight: bold;
}
.whatsnew ul {
	margin: 0 12px;
	padding: 0;
}
.whatsnew p {
	margin: 0.5em 0;
}
body.wide {
	min-width: 950px;
}
table.zebra tr:nth-of-type(odd) { /* background color on alternating table rows */
	background-color: #d7d7d7;
}
/*********** Positioning Aids *************/
.alignbottom {
	vertical-align: bottom;
}
.aligncenter {
	text-align: center;
}
.aligncenterNonText { /* when element to align is not text */
	margin: 0 auto;
}
.alignleft {
	text-align: left;
}
.alignmiddle {
	vertical-align: middle;
}
.alignright {
	text-align: right;
}
.clearbreak {
	display:block;
	clear: both;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.leftindent {
	margin-left: 3em;
}
.marginbottomtight {
	margin-bottom: 0.2em ! important;
}
.margintoptight {
	margin-top: 0.2em ! important;
}
.margintoplarge {
	margin-top: 130px ! important;
}
.margintopminus {
	margin-top: -1em;
}
.marginleft {
	margin-left: 1em ! important;
}
.marginleftfixed {
	margin-left: 300px; /* used on BFS index.htm */
}
.marginright {
	margin-right: 1em ! important;
}
img.centered {
	vertical-align: middle;
	border: none;
	border-style: none;
}

	
/******* Attach icons to external links and non-HTML links **********/
/* http://www.hunlock.com/blogs/Attach_icons_to_anything_with_CSS  */
a.external {
	padding-right: 20px;
	background: transparent url(../images/external.gif) no-repeat center right;
}
a[href $='.pdf'] {
	padding-right: 18px;
	background: transparent url(../images/icon-pdf.gif) no-repeat center right;
}
a[href $='.ppt'] {
	padding-right: 18px;
	background: transparent url(../images/icon-ppt.gif) no-repeat center right;
}
a[href $='.doc'] {
	padding-right: 23px;
	background: transparent url(../images/icon-word.gif) no-repeat center right;
}
a[href $='.xls'] {
	padding-right: 18px;
	background: transparent url(../images/icon-excel.gif) no-repeat center right;
}
